Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:10:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del munazza                    Bot:  Hi again! Bot:  Please enter your name Customer:  munazza Bot:  Hi Munazza ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648580628 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:01 PM, 06th Apr                     munazza                    Hi there           12:01 PM, 06th Apr                   Mohammed                    Hi Munazza, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:01 PM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:02 PM, 06th Apr                     munazza                    My order#9648580628...can you please confirm all items are available...as previously I have to ask for cancellation due to unavailability of one item           12:02 PM, 06th Apr                     munazza                    My order#9648580628...can you please confirm all items are available...as previously I have to ask for cancellation due to unavailability of one item           12:02 PM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:05 PM, 06th Apr                     munazza                    Okay sure           12:05 PM, 06th Apr                   Mohammed                   your order has been placed successfully           12:06 PM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           12:08 PM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360905